### Method

# Handy Avatar set_show_initials

since: 1.0

#### Declaration [src]

    void
    hdy_avatar_set_show_initials (
      HdyAvatar* self,
      gboolean show_initials
    )

#### Description [src]

Sets whether to use initials instead of an icon on the fallback avatar.

Available since: 1.0

Sets property | `Handy.Avatar:show-initials`

#### Parameters

`show_initials`

  Type: `gboolean`

  Whether to use initials instead of an icon as fallback.